/*=======fonts=======*/
@font-face{
	font-family:'DroidSerif';
	src: url('../fonts/DroidSerif.eot');
	src: url('../fonts/DroidSerif.eot?#iefix') format('embedded-opentype'),
	  	 url('../fonts/DroidSerif.ttf') format('truetype'),
	 	 url('../fonts/DroidSerif.svg') format('svg');
}
@font-face{
	font-family:'DroidSerifBold';
	src: url('../fonts/DroidSerif-Bold.eot');
	src: url('../fonts/DroidSerif-Bold.eot?#iefix') format('embedded-opentype'),
	 	 url('../fonts/DroidSerif-Bold.ttf') format('truetype'),
	     url('../fonts/DroidSerif-Bold.svg') format('svg');
}

@font-face{
	font-family:'OswaldLight';
	src: url('../fonts/Oswald/Oswald-Light.eot');
	src: url('../fonts/Oswald/Oswald-Light.eot?#iefix') format('embedded-opentype'),
	  	 url('../fonts/Oswald/Oswald-Light.ttf') format('truetype'),
	 	 url('../fonts/Oswald/Oswald-Light.svg') format('svg');
}
@font-face{
	font-family:'OswaldMedium';
	src: url('../fonts/Oswald/Oswald-Medium.eot');
	src: url('../fonts/Oswald/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
	 	 url('../fonts/Oswald/Oswald-Medium.ttf') format('truetype'),
	     url('../fonts/Oswald/Oswald-Medium.svg') format('svg');
}
@font-face{
	font-family:'AvenirRegular';
	src: url('../fonts/Avenir/Avenir-Regular.eot');
	src: url('../fonts/Avenir/Avenir-Regular.eot?#iefix') format('embedded-opentype'),
	  	 url('../fonts/Avenir/Avenir-Regular.ttf') format('truetype'),
	 	 url('../fonts/Avenir/Avenir-Regular.svg') format('svg');
}
@font-face{
	font-family:'AvenirDemi';
	src: url('../fonts/Avenir/Avenir-Demi.eot');
	src: url('../fonts/Avenir/Avenir-Demi.eot?#iefix') format('embedded-opentype'),
	  	 url('../fonts/Avenir/Avenir-Demi.ttf') format('truetype'),
	 	 url('../fonts/Avenir/Avenir-Demi.svg') format('svg');
}
@font-face{
	font-family:'AvenirBold';
	src: url('../fonts/Avenir/Avenir-Bold.eot');
	src: url('../fonts/Avenir/Avenir-Bold.eot?#iefix') format('embedded-opentype'),
	  	 url('../fonts/Avenir/Avenir-Bold.ttf') format('truetype'),
	 	 url('../fonts/Avenir/Avenir-Bold.svg') format('svg');
}

/*=======header=======*/